Bug 75624 - RH8 prefers gv over xpdf
RH8 prefers gv over xpdf
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: plugger (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-10 08:52 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-10 08:52:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-10 08:52:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
Red Hat 8's plugger configuration gives preference to using gv for displaying
pdf files even if xpdf is also available despite the fact that xpdf tends to do
a better job of displaying pdf files.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.whereis acroread  (remove acroread if it exists)
2.open mozilla
3.go to http://www.tivo.com/images/manuals/installguide_series2/index.pdf
	

Actual Results:  Get a pdf viewer which displays four blank pages

Expected Results:  First page should display the "Index" title page and the
remaining three pages should display text that make up the index.

Additional info:

I have run into several other examples of xpdf performing where gv fails.  I can
append those examples to this bug if needed.  Switching the order of gv and xpdf
in the pluggerrc greatly improves the functionality of mozilla.
Comment 1 Ngo Than 2002-10-14 07:18:26 EDT
It's fixed in 4.0-19.

Note You need to log in before you can comment on or make changes to this bug.